/***************************************************************************************/

/*

/*    Designed by 'AS Designing'

/*    Web: http://www.asdesigning.com

/*    Email: info@asdesigning.com

/*    License: ASDE Commercial

/*

/**************************************************************************************/



/**************************************************************************************/

/**************************************************************************************/

/*   Elements

/**************************************************************************************/

/**************************************************************************************/





html, body

{

  font-family: Tahoma, Geneva, sans-serif, Arial;

  font-size: 12px;

  font-style: normal;

  font-weight: normal;

  background-color: #F7F7F7;

  color: #696969;

  background-image: url('') !important;

  background-repeat: repeat !important;

  background-position: left top !important;
  margin:0px;
  padding:0px;

}



.wrapper

{

  background-image: url('../images/bg.body.png') !important;

  background-repeat: repeat-x !important;

  background-position: left top !important;

}



h1, 

h2, 

h3

{

  color: #333333;

  font-size: 26px;

  font-weight: normal;

}



a

{

  color: #336699;

}



a:hover

{

  color: #696969;

}



input

{

  color: #696969;

}



select

{

  color: #696969;

}



textarea,

.CodeMirror-wrapping

{

  color: #696969;

}

OL 
  {
  /* Controls NORMAL OL */
  margin:0 0 0 10px; 
  padding:0 0 0 20px;
  list-style-type:decimal; 
  }

OL LI
  {
  /* Controls NORMAL li inside OL */
  text-decoration:none;
  color:#696969;
  padding:0 0 10px 0px;
  }
  
OL LI A, LI A , OL A
  {
  /* Controls LINKS inside OL */
  text-decoration:none;
  color:#696969;
  }

OL A:HOVER
  {
  /* Controls LINKS HOVER inside OL */
  text-decoration:none;
  color:#336699;
  }
  
UL
  {
  /* Controls NORMAL UL */
  margin:0 0 0 10px; 
  padding:0 0 0 0;
  list-style-type:disc; 
  }

UL LI
  {
  /* Controls NORMAL li inside UL */
  margin:0 0 0px 0; 
  padding:0 0 0 10px;
  }

UL strong  {
font-size:10px;
  }  

UL A
  {
  /* Controls LINKS inside UL */
  text-decoration:none;
  color:#696969;
  }

UL A:HOVER
  {
  /* Controls LINKS HOVER inside UL */
  text-decoration:none;
  color:#336699;
  }
/**************************************************************************************/

/*   Header

/**************************************************************************************/

/**************************************************************************************/



#header

{

  font-size: 12px;

  font-weight: normal;

  font-style: normal;

  font-family: Tahoma, Geneva, sans-serif, Arial; 

}



#header .content

{

  width: 1002px;    

}



#header h1,

#header h2, 

#header h3

{

  color: #333333;  

}



#header a

{

  color: #333333;  

}



#header a:hover

{

  color: #333333;    

}





/**************************************************************************************/

/*   Header Row 1                                        */





#header .row1

{

  color: #336699;

}



#header .row1 #companyname

{

  text-align: left;

}



#header .row1 #companyname,

#header .row1 #companyname a

{

  font-family: Tahoma, Geneva, sans-serif, Arial;

    font-size: 38px;

    font-style: normal;

    font-weight: normal;

  text-align: left;

  color: #336699;

  text-shadow: 1px 1px #EEEEEE;
  
  background:#FFF;
  
  width:1000px;

}



#header .row1 #companyname a:hover

{

  color: #336699;

}



#header .row1 .slogan

{

  font-family: Tahoma, Geneva, sans-serif, Arial;

    font-size: 11px;

    font-style: normal;

    font-weight: normal;

  color: #EEEEEE;

  text-shadow: none;

}





/**************************************************************************************/

/*   Header Row 1 - Top menu                              */





#header .row1 #topmenu ul.menu li a,

#header .row1 #topmenu ul.menu ul li a 

{

  color: #333333;

  font-family: Tahoma, Geneva, sans-serif, Arial;

  font-size: 14px;

  font-weight: bold;

}



#header .row1 #topmenu ul.menu li.current a,

#header .row1 #topmenu ul.menu li.active a,

#header .row1 #topmenu ul.menu li.actives a,

#header .row1 #topmenu ul.menu li.current a:hover,

#header .row1 #topmenu ul.menu li.active a:hover,

#header .row1 #topmenu ul.menu li.actives a:hover

{

  color: #333333;  

}



#header .row1 #topmenu ul.menu li a:hover

{

  color: #333333;

}



/**************************************************************************************/

/*   Header Row 2                                     */



#slideshow #slider .nivo-controlNav 

{

  left: 93%;

  bottom: 2%;

  display: block;

}



#slideshow #slider .nivo-caption

{

  width: 180px;

  height: 150px;

  padding: 25px;

  line-height: 15px;

  left: 55px;

  top: 45px;

  background-color: #D3D1D1;

  color: #000000;

  font-size: 11px;

  font-weight: normal;  

}





/**************************************************************************************/

/*  Header Row 4 - Search & Breadcrums                              */





#header .row4 .content

{

  font-size: 11px;

}



#header #breadcrumb

{

  width: 690px;

  text-transform: uppercase;

  font-size: 11px;

  color: #333333;

}



#header #breadcrumb a

{

  color: #336699;

}



#header #breadcrumb a:hover

{

  color: #333333;

}



#header .row4 #search input

{

  font-family: Tahoma, Geneva, sans-serif, Arial;

  font-size: 12px;

  font-style: normal;

  font-weight: normal;  

  color: #333333;  

}





/**************************************************************************************/

/**************************************************************************************/

/*   Content

/**************************************************************************************/

/**************************************************************************************/



#content

{

  /*width: 1002px;*/

}


#body-content
{
background:#FFF;
margin:-15px auto !important;
padding:10px;
width: 982px;
}




/**************************************************************************************/

/*   Column Left

/**************************************************************************************/

/**************************************************************************************/



#colleft

{

  width: 228px;

  margin: 0px 30px 0px 0px;    

}






#colleft h4

{

  color: #333333;

}



#colleft a

{

  color: #696969;

}



#colleft a:hover

{

  color: #333333;

}

  

#colleft ul li a,

#colleft ul li.active ul li a

{

  color: #696969;

}



#colleft ul li a:hover,

#colleft ul ul li a:hover  

{

    color: #333333;

}



#colleft .moduletable ul.menu li a,

#colleft .moduletable_menu ul.menu li a,

#colleft .moduletable #login-form ul li a

{

  color: #696969;  

}



#colleft .moduletable ul.menu li a:hover,

#colleft .moduletable_menu ul.menu li a:hover,

#colleft .moduletable #login-form ul li a:hover

{

  color: #333333;  

}



#colleft img

{

  background-color: transparent;

}



#colleft input

{

  font-family: Tahoma, Geneva, sans-serif, Arial;

  color: #696969;

}



#colleft .more a

{

  color: #696969;  

}



#colleft .more a:hover

{

  color: #333333;  

}





/**************************************************************************************/

/*   Rows                                            */



#colleft .row1,

#colleft .row2

{

  color: #696969;  

}



/**************************************************************************************/

/*   Column Main 

/**************************************************************************************/

/**************************************************************************************/



#colmain

{

  float: left;

}



#colmain #component

{

  width:710px !important;

  font-family: Tahoma, Geneva, sans-serif, Arial;

  font-size: 12px;

  font-style: normal;

  font-weight: normal;

  color: #696969;  
  

}

#colmain #component .innerborder

{

  border: 1px solid none;

}







#colmain h4

#colmain h5

{

  color: #333333;

}

  

#colmain a

{

  color: #336699;

}



#colmain a:hover

{

  color: #696969;

}



#colmain input,

#colmain textarea

{

  font-family: Tahoma, Geneva, sans-serif, Arial;

}



#colmain input[type="checkbox"],

#colmain input[type="radio"]

{

  background-color: transparent !important!

}



#colmain p

{

  color: #696969;

}



#colmain .item-separator

{

  height: 20px;

}



#colmain span.spacer > span.text label 

{

  color: #696969;

}



#colmain #jform_spacer-lbl,

#colmain label.invalid,

#colmain .red,

#colmain .star,

#colmain .asterisk

{

  color: #AD2B11;

}



#colmain .cols-2 .column-1,

#colmain .cols-2 .column-2

{

    width: 47%;

}



#colmain .cols-3 .column-1,

#colmain .cols-3 .column-2,

#colmain .cols-3 .column-3

{

    width: 228px;

}



#colmain .cols-4 .column-1,

#colmain .cols-4 .column-2,

#colmain .cols-4 .column-3,

#colmain .cols-4 .column-4

{

    width: 163.5px;

}



#colmain .cols-2 .column-1,

#colmain .cols-3 .column-1,

#colmain .cols-3 .column-2,

#colmain .cols-4 .column-1,

#colmain .cols-4 .column-2,

#colmain .cols-4 .column-3

{

    margin: 0px 30px 0px 0px;

}



#colmain .cols-2 .column-2,

#colmain .cols-3 .column-3,

#colmain .cols-4 .column-4

{

    margin: 0px 0px 0px 0px;

}



/**************************************************************************************/



#system-message dd.error ul, 

#system-message dd.warning ul, 

#system-message dd.notice ul

{

  border: 3px solid #AD2B11;

}



#system-message ul li

{

  color: #AD2B11;

}





/**************************************************************************************/

/*   Footer

/**************************************************************************************/

/**************************************************************************************/



#footer

{

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  overflow: hidden;

}





/**************************************************************************************/

/*   Footer Row 3                                       */





#footer .row3

{

  color: #F1F1F1;  

  font-size: 11px;

  font-weight: normal;

  text-transform: uppercase;    

}



#footer .row3 .content

{

  width: 950px;    

}



#footer .row3 a

{

  color: #F1F1F1;  

}



#footer .row3 a:hover

{

  color: #454545;  

}





/**************************************************************************************/

/**************************************************************************************/

/*   General Element IDs and classes

/**************************************************************************************/

/**************************************************************************************/





.moduletable_menu li a:hover

{

  color: #696969;

}



.hword

{

  color: #AD2B11;

}



.separatordotted_hor

{

  margin: 0px 0px 25px 0px;

  border-bottom: 1px dotted #696969;

}



.separatordotted_ver

{

}
#contentsection{ margin:0px; padding:0px; float:left !important; width:650px;}
#rightsection{ margin:0px; padding:0px; float:right !important; height:500px; width:250px;}





